# Élysiens

Les Élysiens (aussi surnommé les *Célestes*) sont le nom donné à une civilisation avienne ayant vécu sur les terres célestes, il y a de cela des siècles. Les Élysiens étaient les disciples des dieux avant le départ de Hesper et la division des dieux.

Ils utilisèrent les savoirs de Styx, dernière fille de la déesse Hesper afin d'utiliser la magie pure, sans avoir à la transformer de manière élémentaire (une technologie qui ne sera véritablement maitrisé à nouveau que dans les époques modernes).

## Fonctionnement

Les Élysiens étaient dirigée par un conseil de 12 rois, dirigés par le peuple, dont quatre était désigné philosophes-rois par les 16 dieux. Leur civilisation était une civilisation isolationniste, régulièrement en guerre contre les *quatre anciens peuples*.

La déesse Styx présidait le conseil, et était d'une certaine manière la monarque de cette civilisation. La civilisation mettait en valeur avant tout la sagesse et l'intelligence, et d'après les écrits méprisait les "barbares" qui se trouvaient sur terre.

Les élysiens vénéraient la déesse Hesperus et la déesse Styx comme des forces absolue du monde, tandis que les seizes dieux étaient plus vu comme des êtres d'exceptions admirables, des formes de héros.

## L'effondrement

La civilisation élysienne s'effondra lors de la mort de la déesse Styx, assassinée dans sa petite maison.

Plusieurs théories existent quand à sa mort : certaines accusent un membres des peuples de la surface, jaloux de la puissance de la civilisation, tandis que d'autres accusent un des philosophes-roi, voir un ou plusieurs des frères et sœurs de la déesse. Après la chute de l'Empire Skelfing, la rumeur comme quoi l'assassin auraient été un ancêtre des Skelfing se forma, mais n'a que peu de valeur historique.

Cette mort provoqua une guerre civile, chacun accusant les autres. Tandis que la déesse Hesperus se retira de la planète, que les enfants sombrèrent dans la guerre, la civilisation se déchira. Petit à petit, elle s'effondra alors et tomba dans l'oublie, les philosophes rois mourant les uns après les autres.

Cependant, avant la fin de la civilisation, un dernier soubresaut de la civilisation fut la *descentes des célèstes*. En effet, une armée d'élysiens descendit sur les civilisations terrestres, les accusant de la mort de la déesse et voulant les "punir". Les quatre anciens peuples furent en partie décimée, les survivant se cachant et perdant de leurs influences. De nombreux peuples de l'époque qui en étaient les vassales furent également détruit, provoquant l'effondrement et l'oublie de nombreuses civilisations qui commençaient à éclore.

## La théoturgies des celestes

Cependant, les élysiens continuèrent en quelque sorte à exister, à travers le plus ancien des culte Hespérien encore existant : la Théoturgie Célèste. D'après les légendes, la théoturgie aurait été fondé par le dernier philosophe-roi de la civilisation, bien après la *descente des céletes*, comme une religion de repentance.

Selon cette religion, l'hybris que le monde gagna à cause de la présence des dieux est la cause de l'évenèment, et les céleste comme les terrestres étaient coupable de la mort de Styx, parce que tous avaient commis le péché responsable de l'évenement. Le chef de cette religion, le Basileus, est considéré officiellement comme le "dernier philosophe-roi", et était à l'origine le conseiller du Heriocrate de Tuhan.

Cette religion est une religion surtout présente sur le continent d'Etherial, dans les terres de Tuhan et de Télémie. C'est également la religion de l'Empire de Skelfing, même si de grands différents idéologiques existent entre l'empire et la théoturgies.

Ce culte à pour objectif de combattre l'hybris, et de cacher aux mondes les savoirs anciens de la civilisation élysienne, en grande partie perdus. Elle a été la religion de la Hierocratie d'Aztlann, qui a fondée une civilisation inspirée de celle Elysienne et de quelques fragments de savoir des anciens peuples mais entièrement fondée en réaction à eux. Cette religion estime que les Empire ne peuvent être éternel, et qu'il ne faut pas chercher à retrouver leurs savoirs. La Hiérocratie à lontemps fait la guerre aux peuples des Sidh, les faisant fuir dans les forêts.

La théoturgies des celestes s'oppose activement à l'exploration des Ruines Elysiennes et Aztlannienne. La théoturgie considère que les terres célèstes sont des terres sacrées devant rester inviolable, et leurs de par leur filiation.
